package com.ym.admodule.loadstate;

/**
 * 激励视频加载状态
 */
public class VideoLoadStateManager {
    private static VideoLoadStateManager manager;

    private VideoLoadStateManager() {
    }

    public static VideoLoadStateManager getInstance() {
        if (manager == null) {
            manager = new VideoLoadStateManager();
            return manager;
        } else {
            return manager;
        }
    }


}
